Show / Hide Table of Contents

# Struct SDL.SDL_DropEvent

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public struct SDL_DropEvent

### Fields

| Improve this Doc View Source

#### file

##### Declaration

    public IntPtr file

##### Field Value

Type | Description
--- | ---
System.IntPtr |

| Improve this Doc View Source

#### timestamp

##### Declaration

    public uint timestamp

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### type

##### Declaration

    public SDL.SDL_EventType type

##### Field Value

Type | Description
--- | ---
SDL.SDL_EventType |

| Improve this Doc View Source

#### windowID

##### Declaration

    public uint windowID

##### Field Value

Type | Description
--- | ---
System.UInt32 |